.pool-result(
  data-action='click->pool-results#display'
  data-pool-results-address-param=`${address}`
)
  .pool-info
    .label
      .ticker-icon
        object(data=`${token0.icon}` type="image/png")
        object(data=`${token1.icon}` type="image/png")

      label
        | #{token0.symbol}
        span.sep /
        | #{token1.symbol}
        | —
        | #{fee}

    .volume24 #{volume24}
    .tvl #{tvl}
    .price #{price}


